﻿* {
    padding: 0;
    margin: 0;
}
        
body {
    font-family: Arial;
    font-size: 12px;
    text-align: right;
}
        
#wrapperDP {
    margin: 0 auto 0 auto; background: #dcddde; width: 466px; border: 2px solid #716f70;
}
    
#wrapperDP .mainContent {
    margin: 10px 10px 5px 10px; border: 0px solid yellow;
}
        
#wrapperDP table.title {
    padding: 0; border-spacing: 0; border: none; direction: rtl; width: 100%;
}

#wrapperDP table.title tr td img {
    border: 8px solid #ffffff; border-radius: 10px;
}

#wrapperDP table.title tr td.titleArea  {
    color: #414142; text-align: right; vertical-align: bottom; font-size: 20px; font-weight: bold; padding-bottom: 0px; border: 0px solid blue;
}

#wrapperDP table.titlelist {
    padding: 0; border-spacing: 0; border: none; direction: rtl; width: 100%;
}

#wrapperDP table.titlelist tr td img {
    border: 8px solid #ffffff; border-radius: 10px;
}

#wrapperDP table.titlelist tr td.titleArea  {
    color: #414142; text-align: right; vertical-align: top; font-size: 20px; font-weight: bold; padding-bottom: 5px; border: 0px solid blue;
}

        
#wrapperDP h1 {
    font-size: 14px; margin-top: 15px; color: #8ad3f0; text-align: right; color: blue;
}

#wrapperDP h1 a {
    color: blue;
    text-decoration: none;
}

#wrapperDP h2 {
    font-size: 15px; margin-top: 10px; text-align: justify; direction: rtl; font-weight: normal;
}
        
#wrapperDP .address {
    display: inline-block; margin-top: 15px; border: 0px solid green;
}
        
#wrapperDP .address .addressRight {
    float: right; display: inline-block; width: 210px; margin-top: 10px; border: 0px solid orange;
}
        
#wrapperDP .address .addressRight ul {
    list-style: none; direction: rtl; border: 0px solid yellow;
}
        
#wrapperDP .address .addressRight ul li {
    padding: 0 15px 0 0; margin-top: 10px; text-align: right; direction: rtl; border: 0px solid green;
}
        
#wrapperDP .address .addressRight ul li span {
    font-size: 14px; font-weight: bold;
}
        
#wrapperDP .address .addressRight ul li.house {
    background: url('../images/house.png') no-repeat 100% 5px; margin-top: 0
}
    
#wrapperDP .address .addressRight ul li.phone {
    background: url('../images/phone.png') no-repeat 100% 5px;
}

#wrapperDP .address .addressRight ul li.fax {
    background: url('../images/phone.png') no-repeat 100% 5px;
}
        
#wrapperDP .address .addressRight ul li.mobile {
    background: url('../images/mobile.png') no-repeat 100% 5px;
}
        
#wrapperDP .address .addressRight ul li.mail {
    background: url('../images/mail.png') no-repeat 100% 5px;
}
        
#wrapperDP .address .addressRight ul li.web {
    background: url('../images/web.png') no-repeat 100% 5px;
}
        
#wrapperDP .address .addressRight ul li.youTube {
    background: url('../images/youTube.png') no-repeat 100% 5px;
}
        
#wrapperDP .address .addressRight ul li.facebook {
    background: url('../images/facebook.png') no-repeat 100% 5px;
}
        
#wrapperDP .address .addressLeft {
    float: right; display: inline-block; direction: rtl; border: 0px solid yellow;
}
    
#wrapperDP h3 {
    padding-right: 60px; color: #ed1c24; text-align: right;
}    
    
#wrapperDP form span {
    display: inline-block; margin-top: 3px; border: 0px solid green;
}
        
#wrapperDP form span label {
    width: 55px; float: right; text-align: left; padding-left: 3px; border: 0px solid green;
}
        
#wrapperDP form span input {
    float: right; direction: rtl; width: 170px; padding: 3px 2px 3px 0; font-size: 12px; font-family: Arial; border: 1px solid #000000;
}
        
#wrapperDP form span textarea {
    float: right; direction: rtl; max-width: 170px; min-width: 170px;  max-height: 100px; min-height: 100px; padding-right: 2px; font-size: 12px; font-family: Arial; border: 1px solid #000000;
}
        
#wrapperDP form input[type="submit"] {
    float: left; color: #ffffff; background: #c3161c; padding: 3px 10px 3px 10px; font-weight: bold; font-family: Arial; font-size: 17px; border-radius: 5px; border: none; cursor: pointer;
}
        
#wrapperDP .bottomArea {
    background: #ba131a; color: #ffffff; font-weight: bold; font-size: 16px; padding: 5px 10px 5px 0; text-align: right; border: 0px solid blue;
}
        
#wrapperDP .bottomArea a {
    color: #ffffff; text-decoration: none;
}